physicsToWorld = 20
theme = "theme1"
joints = {
}
birdCameraData = {
    ipad = {
        bottom = 122.18199920654,
        left = -655.24298095703,
        px = 48.054100036621,
        py = -369.68798828125,
        right = 1953.7199707031,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.72799998521805,
        sy = 0.72799998521805,
        top = -897.16101074219
    },
    iphone = {
        bottom = 58.935001373291,
        left = -627.74499511719,
        px = 40.922298431396,
        py = -355.47198486328,
        right = 1921.3100585938,
        screenHeight = 968,
        screenWidth = 1280,
        sx = 0.95712798833847,
        sy = 0.95712798833847,
        top = -861.15100097656
    },
    version = "0.02"
}
castleCameraData = {
    ipad = {
        bottom = 122.18199920654,
        left = 547.12298583984,
        px = 1250.4200439453,
        py = -405.29098510742,
        right = 1953.7199707031,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.72799998521805,
        sy = 0.72799998521805,
        top = -932.76397705078
    },
    iphone = {
        bottom = 47.576000213623,
        left = 583.97302246094,
        px = 1245.1300048828,
        py = -452.42401123047,
        right = 1906.2900390625,
        screenHeight = 968,
        screenWidth = 1280,
        sx = 0.96799999475479,
        sy = 0.96799999475479,
        top = -952.42401123047
    },
    version = "0.02"
}
counts = {
    KingPiglette = 1,
    BlackBird = 6,
    ExtraPillar = 3,
    StoneBlock10 = 6,
    StaticBlockTheme04_05 = 3,
    StoneBlock7 = 11,
    WoodBlock10 = 4,
    StaticFragileBlock05 = 1,
    ExtraBlockTNT = 18,
    StoneBlock5 = 236,
    MediumPiglette = 1,
    HelmetPiglette = 8,
    SmallPiglette = 2,
    StoneBlock9 = 19,
    StoneBlock3 = 2,
    StoneBlock2 = 1
}
world = {
    ground = {
        angle = 0,
        definition = "Ground",
        name = "ground",
        x = 55.188701629639,
        y = 5
    },
    KingPiglette_1 = {
        x = 93.12936507936506,
        y = -24.40238095238095,
        name = "KingPiglette_1",
        definition = "KingPiglette",
        angle = 0
    },
    BlackBird_1 = {
        x = -32.75000000000001,
        y = -12.58333333333333,
        name = "BlackBird_1",
        definition = "BlackBird",
        angle = 0
    },
    BlackBird_2 = {
        x = -29.75,
        y = -12.583333333333334,
        name = "BlackBird_2",
        definition = "BlackBird",
        angle = 0
    },
    BlackBird_3 = {
        x = -26.750000000000004,
        y = -12.583333333333334,
        name = "BlackBird_3",
        definition = "BlackBird",
        angle = 0
    },
    BlackBird_4 = {
        x = -23.75,
        y = -12.58333333333333,
        name = "BlackBird_4",
        definition = "BlackBird",
        angle = 0
    },
    BlackBird_5 = {
        x = -20.750000000000004,
        y = -12.583333333333336,
        name = "BlackBird_5",
        definition = "BlackBird",
        angle = 0
    },
    BlackBird_6 = {
        x = -17.833333333333336,
        y = -12.566666666666666,
        name = "BlackBird_6",
        definition = "BlackBird",
        angle = 0
    },
    ExtraPillar_1 = {
        x = -31.75,
        y = -4.833333333333332,
        name = "ExtraPillar_1",
        definition = "ExtraPillar",
        angle = 0
    },
    ExtraPillar_2 = {
        x = -17.416666666666668,
        y = -4.833333333333332,
        name = "ExtraPillar_2",
        definition = "ExtraPillar",
        angle = 0
    },
    ExtraPillar_3 = {
        x = -24.48333333333333,
        y = -4.866666666666664,
        name = "ExtraPillar_3",
        definition = "ExtraPillar",
        angle = 0
    },
    StoneBlock10_1 = {
        x = -29.416666666666664,
        y = -10.08333333333333,
        name = "StoneBlock10_1",
        definition = "StoneBlock10",
        angle = 0
    },
    StoneBlock10_2 = {
        x = -19.583333333333332,
        y = -10.083333333333334,
        name = "StoneBlock10_2",
        definition = "StoneBlock10",
        angle = 0
    },
    StaticBlockTheme04_05_1 = {
        x = 81.28571428571428,
        y = -4.9,
        name = "StaticBlockTheme04_05_1",
        definition = "StaticBlockTheme04_05",
        angle = 0
    },
    StaticBlockTheme04_05_2 = {
        x = 90.41428571428573,
        y = -4.9,
        name = "StaticBlockTheme04_05_2",
        definition = "StaticBlockTheme04_05",
        angle = 0
    },
    StaticBlockTheme04_05_3 = {
        x = 99.60000000000001,
        y = -4.9,
        name = "StaticBlockTheme04_05_3",
        definition = "StaticBlockTheme04_05",
        angle = 0
    },
    StoneBlock7_1 = {
        x = 82.12857142857143,
        y = -11.399999999999993,
        name = "StoneBlock7_1",
        definition = "StoneBlock7",
        angle = 0
    },
    StoneBlock7_2 = {
        x = 85.62857142857143,
        y = -11.314285714285708,
        name = "StoneBlock7_2",
        definition = "StoneBlock7",
        angle = 0
    },
    StoneBlock7_3 = {
        x = 78.62857142857142,
        y = -11.357142857142856,
        name = "StoneBlock7_3",
        definition = "StoneBlock7",
        angle = 0
    },
    StoneBlock7_4 = {
        x = 89.2,
        y = -11.399999999999999,
        name = "StoneBlock7_4",
        definition = "StoneBlock7",
        angle = 0
    },
    StoneBlock7_5 = {
        x = 92.8,
        y = -11.4,
        name = "StoneBlock7_5",
        definition = "StoneBlock7",
        angle = 0
    },
    StoneBlock7_6 = {
        x = 96.39999999999999,
        y = -11.4,
        name = "StoneBlock7_6",
        definition = "StoneBlock7",
        angle = 0
    },
    StoneBlock7_7 = {
        x = 99.99999999999999,
        y = -11.399999999999999,
        name = "StoneBlock7_7",
        definition = "StoneBlock7",
        angle = 0
    },
    StoneBlock7_8 = {
        x = 103.49999999999999,
        y = -11.399999999999999,
        name = "StoneBlock7_8",
        definition = "StoneBlock7",
        angle = 0
    },
    WoodBlock10_1 = {
        x = 90.59999999999998,
        y = -13.6,
        name = "WoodBlock10_1",
        definition = "WoodBlock10",
        angle = 0
    },
    WoodBlock10_2 = {
        x = 80.69999999999999,
        y = -13.600000000000003,
        name = "WoodBlock10_2",
        definition = "WoodBlock10",
        angle = 0
    },
    WoodBlock10_3 = {
        x = 100.49999999999997,
        y = -13.600000000000003,
        name = "WoodBlock10_3",
        definition = "WoodBlock10",
        angle = 0
    },
    StaticFragileBlock05_1 = {
        x = 72.1,
        y = -4.9,
        name = "StaticFragileBlock05_1",
        definition = "StaticFragileBlock05",
        angle = 0
    },
    WoodBlock10_4 = {
        x = 70.79999999999994,
        y = -13.600000000000001,
        name = "WoodBlock10_4",
        definition = "WoodBlock10",
        angle = 0
    },
    StoneBlock7_9 = {
        x = 74.99999999999994,
        y = -11.399999999999999,
        name = "StoneBlock7_9",
        definition = "StoneBlock7",
        angle = 0
    },
    StoneBlock7_10 = {
        x = 71.39999999999993,
        y = -11.4,
        name = "StoneBlock7_10",
        definition = "StoneBlock7",
        angle = 0
    },
    StoneBlock7_11 = {
        x = 67.79999999999994,
        y = -11.399999999999999,
        name = "StoneBlock7_11",
        definition = "StoneBlock7",
        angle = 0
    },
    ExtraBlockTNT_1 = {
        x = 87.7,
        y = -15.700000000000001,
        name = "ExtraBlockTNT_1",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_2 = {
        x = 91.10000000000001,
        y = -15.7,
        name = "ExtraBlockTNT_2",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_3 = {
        x = 94.5,
        y = -15.700000000000003,
        name = "ExtraBlockTNT_3",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_4 = {
        x = 97.9,
        y = -15.700000000000001,
        name = "ExtraBlockTNT_4",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_5 = {
        x = 87.69999999999999,
        y = -19,
        name = "ExtraBlockTNT_5",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_6 = {
        x = 97.89999999999999,
        y = -19,
        name = "ExtraBlockTNT_6",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_7 = {
        x = 97.89999999999999,
        y = -22.299999999999997,
        name = "ExtraBlockTNT_7",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_8 = {
        x = 101.3,
        y = -15.700000000000001,
        name = "ExtraBlockTNT_8",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_9 = {
        x = 101.3,
        y = -19,
        name = "ExtraBlockTNT_9",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_10 = {
        x = 101.30000000000001,
        y = -22.3,
        name = "ExtraBlockTNT_10",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_11 = {
        x = 97.89999999999999,
        y = -25.599999999999998,
        name = "ExtraBlockTNT_11",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_12 = {
        x = 101.3,
        y = -25.6,
        name = "ExtraBlockTNT_12",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_13 = {
        x = 91.1,
        y = -19,
        name = "ExtraBlockTNT_13",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_14 = {
        x = 94.5,
        y = -19,
        name = "ExtraBlockTNT_14",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StoneBlock5_1 = {
        x = 63.80000000000008,
        y = -1.2000000000000006,
        name = "StoneBlock5_1",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_2 = {
        x = 63.8,
        y = -3.1999999999999993,
        name = "StoneBlock5_2",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_3 = {
        x = 63.8,
        y = -5.199999999999999,
        name = "StoneBlock5_3",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_4 = {
        x = 63.8,
        y = -7.200000000000003,
        name = "StoneBlock5_4",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_5 = {
        x = 63.80000000000001,
        y = -9.200000000000001,
        name = "StoneBlock5_5",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_6 = {
        x = 63.8,
        y = -11.2,
        name = "StoneBlock5_6",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_7 = {
        x = 63.8,
        y = -13.2,
        name = "StoneBlock5_7",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_8 = {
        x = 59.80000000000008,
        y = -1.2000000000000006,
        name = "StoneBlock5_8",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_9 = {
        x = 59.8,
        y = -3.199999999999999,
        name = "StoneBlock5_9",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_10 = {
        x = 59.8,
        y = -5.199999999999999,
        name = "StoneBlock5_10",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_11 = {
        x = 59.8,
        y = -7.200000000000003,
        name = "StoneBlock5_11",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_12 = {
        x = 59.80000000000001,
        y = -9.200000000000001,
        name = "StoneBlock5_12",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_13 = {
        x = 59.8,
        y = -11.2,
        name = "StoneBlock5_13",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_14 = {
        x = 59.8,
        y = -13.2,
        name = "StoneBlock5_14",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_15 = {
        x = 63.80000000000008,
        y = -15.200000000000003,
        name = "StoneBlock5_15",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_19 = {
        x = 63.80000000000001,
        y = -23.200000000000003,
        name = "StoneBlock5_19",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_20 = {
        x = 63.8,
        y = -25.2,
        name = "StoneBlock5_20",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_21 = {
        x = 63.8,
        y = -27.2,
        name = "StoneBlock5_21",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_22 = {
        x = 59.80000000000008,
        y = -15.200000000000003,
        name = "StoneBlock5_22",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_23 = {
        x = 59.8,
        y = -17.2,
        name = "StoneBlock5_23",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_24 = {
        x = 59.8,
        y = -19.2,
        name = "StoneBlock5_24",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_25 = {
        x = 61.800000000000026,
        y = -21.200000000000003,
        name = "StoneBlock5_25",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_26 = {
        x = 59.80000000000001,
        y = -23.200000000000003,
        name = "StoneBlock5_26",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_27 = {
        x = 59.8,
        y = -25.2,
        name = "StoneBlock5_27",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_28 = {
        x = 59.8,
        y = -27.2,
        name = "StoneBlock5_28",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_29 = {
        x = 71.8000000000001,
        y = -15.1,
        name = "StoneBlock5_29",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_30 = {
        x = 71.80000000000001,
        y = -17.099999999999998,
        name = "StoneBlock5_30",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_32 = {
        x = 71.80000000000001,
        y = -21.1,
        name = "StoneBlock5_32",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_33 = {
        x = 71.80000000000003,
        y = -19.1,
        name = "StoneBlock5_33",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_34 = {
        x = 71.80000000000001,
        y = -25.062499999999996,
        name = "StoneBlock5_34",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_35 = {
        x = 73.6999999999999,
        y = -27.1,
        name = "StoneBlock5_35",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_36 = {
        x = 67.8000000000001,
        y = -15.2,
        name = "StoneBlock5_36",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_37 = {
        x = 67.80000000000001,
        y = -17.2,
        name = "StoneBlock5_37",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_38 = {
        x = 67.80000000000001,
        y = -19.2,
        name = "StoneBlock5_38",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_39 = {
        x = 65.80000000000013,
        y = -21.200000000000003,
        name = "StoneBlock5_39",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_40 = {
        x = 67.80000000000003,
        y = -23.200000000000003,
        name = "StoneBlock5_40",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_41 = {
        x = 67.80000000000001,
        y = -25.2,
        name = "StoneBlock5_41",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_42 = {
        x = 67.80000000000001,
        y = -27.200000000000003,
        name = "StoneBlock5_42",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_43 = {
        x = 79.80000000000013,
        y = -15.100000000000001,
        name = "StoneBlock5_43",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_44 = {
        x = 79.78333333333337,
        y = -17.100000000000005,
        name = "StoneBlock5_44",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_45 = {
        x = 79.80000000000004,
        y = -19.11666666666667,
        name = "StoneBlock5_45",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_46 = {
        x = 79.80000000000004,
        y = -21.10000000000001,
        name = "StoneBlock5_46",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_47 = {
        x = 79.80000000000005,
        y = -23.10000000000001,
        name = "StoneBlock5_47",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_48 = {
        x = 79.80000000000004,
        y = -25.100000000000005,
        name = "StoneBlock5_48",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_49 = {
        x = 77.70000000000016,
        y = -27.10000000000001,
        name = "StoneBlock5_49",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_50 = {
        x = 75.80000000000011,
        y = -15.100000000000001,
        name = "StoneBlock5_50",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_51 = {
        x = 75.80000000000003,
        y = -17.099999999999998,
        name = "StoneBlock5_51",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_52 = {
        x = 75.80000000000003,
        y = -19.099999999999998,
        name = "StoneBlock5_52",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_53 = {
        x = 75.80000000000003,
        y = -21.1,
        name = "StoneBlock5_53",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_57 = {
        x = 83.80000000000013,
        y = -15.100000000000005,
        name = "StoneBlock5_57",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_58 = {
        x = 83.80000000000004,
        y = -17.10000000000001,
        name = "StoneBlock5_58",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_59 = {
        x = 83.80000000000004,
        y = -19.10000000000001,
        name = "StoneBlock5_59",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_60 = {
        x = 83.80000000000004,
        y = -21.00000000000001,
        name = "StoneBlock5_60",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_61 = {
        x = 83.80000000000005,
        y = -23.00000000000001,
        name = "StoneBlock5_61",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_62 = {
        x = 83.78333333333337,
        y = -25.00000000000001,
        name = "StoneBlock5_62",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_63 = {
        x = 83.80000000000004,
        y = -27.00000000000001,
        name = "StoneBlock5_63",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_64 = {
        x = 63.8,
        y = -29.200000000000006,
        name = "StoneBlock5_64",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_65 = {
        x = 71.80000000000001,
        y = -29.100000000000005,
        name = "StoneBlock5_65",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_66 = {
        x = 67.80000000000001,
        y = -29.200000000000006,
        name = "StoneBlock5_66",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_67 = {
        x = 79.80000000000003,
        y = -29.100000000000012,
        name = "StoneBlock5_67",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_68 = {
        x = 75.80000000000001,
        y = -29.100000000000005,
        name = "StoneBlock5_68",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_69 = {
        x = 83.80000000000003,
        y = -29.00000000000001,
        name = "StoneBlock5_69",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_70 = {
        x = 73.69999999999992,
        y = -31.10000000000001,
        name = "StoneBlock5_70",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_71 = {
        x = 69.5888888888888,
        y = -31.20000000000001,
        name = "StoneBlock5_71",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_72 = {
        x = 81.69999999999993,
        y = -31.100000000000016,
        name = "StoneBlock5_72",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_73 = {
        x = 77.69999999999992,
        y = -31.10000000000001,
        name = "StoneBlock5_73",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_74 = {
        x = 85.69999999999993,
        y = -31.000000000000007,
        name = "StoneBlock5_74",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_75 = {
        x = 71.80000000000003,
        y = -33.10000000000001,
        name = "StoneBlock5_75",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_76 = {
        x = 79.80000000000004,
        y = -33.100000000000016,
        name = "StoneBlock5_76",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_77 = {
        x = 75.80000000000003,
        y = -33.10000000000001,
        name = "StoneBlock5_77",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_78 = {
        x = 83.80000000000004,
        y = -33.00000000000001,
        name = "StoneBlock5_78",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_79 = {
        x = 81.69999999999993,
        y = -35.10000000000002,
        name = "StoneBlock5_79",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_80 = {
        x = 77.6888888888888,
        y = -35.100000000000016,
        name = "StoneBlock5_80",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_81 = {
        x = 85.69999999999993,
        y = -35.000000000000014,
        name = "StoneBlock5_81",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_82 = {
        x = 79.80000000000004,
        y = -37.10000000000002,
        name = "StoneBlock5_82",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_83 = {
        x = 83.80000000000004,
        y = -37.000000000000014,
        name = "StoneBlock5_83",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_84 = {
        x = 55.80000000000008,
        y = -1.1999999999999988,
        name = "StoneBlock5_84",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_85 = {
        x = 55.8,
        y = -3.199999999999997,
        name = "StoneBlock5_85",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_86 = {
        x = 55.8,
        y = -5.1999999999999975,
        name = "StoneBlock5_86",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_87 = {
        x = 55.8,
        y = -7.200000000000001,
        name = "StoneBlock5_87",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_88 = {
        x = 55.80000000000001,
        y = -9.2,
        name = "StoneBlock5_88",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_89 = {
        x = 55.8,
        y = -11.199999999999998,
        name = "StoneBlock5_89",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_90 = {
        x = 55.8,
        y = -13.199999999999998,
        name = "StoneBlock5_90",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_91 = {
        x = 51.80000000000008,
        y = -1.1999999999999988,
        name = "StoneBlock5_91",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_92 = {
        x = 51.8,
        y = -3.199999999999997,
        name = "StoneBlock5_92",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_93 = {
        x = 51.8,
        y = -5.1999999999999975,
        name = "StoneBlock5_93",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_94 = {
        x = 51.8,
        y = -7.200000000000001,
        name = "StoneBlock5_94",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_95 = {
        x = 51.80000000000001,
        y = -9.2,
        name = "StoneBlock5_95",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_98 = {
        x = 53.800000000000054,
        y = -15.200000000000001,
        name = "StoneBlock5_98",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_99 = {
        x = 55.8,
        y = -17.199999999999996,
        name = "StoneBlock5_99",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_100 = {
        x = 55.8,
        y = -19.199999999999996,
        name = "StoneBlock5_100",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_101 = {
        x = 55.8,
        y = -21.2,
        name = "StoneBlock5_101",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_102 = {
        x = 55.80000000000001,
        y = -23.2,
        name = "StoneBlock5_102",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_103 = {
        x = 55.8,
        y = -25.199999999999996,
        name = "StoneBlock5_103",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_105 = {
        x = 51.8,
        y = -17.199999999999996,
        name = "StoneBlock5_105",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_106 = {
        x = 51.8,
        y = -19.199999999999996,
        name = "StoneBlock5_106",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_107 = {
        x = 51.8,
        y = -21.2,
        name = "StoneBlock5_107",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_108 = {
        x = 51.80000000000001,
        y = -23.2,
        name = "StoneBlock5_108",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_110 = {
        x = 47.80000000000008,
        y = -1.2000000000000024,
        name = "StoneBlock5_110",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_111 = {
        x = 47.8,
        y = -3.2000000000000006,
        name = "StoneBlock5_111",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_112 = {
        x = 47.8,
        y = -5.200000000000001,
        name = "StoneBlock5_112",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_113 = {
        x = 47.8,
        y = -7.200000000000005,
        name = "StoneBlock5_113",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_114 = {
        x = 47.80000000000001,
        y = -9.200000000000003,
        name = "StoneBlock5_114",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_115 = {
        x = 47.8,
        y = -11.200000000000001,
        name = "StoneBlock5_115",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_116 = {
        x = 47.8,
        y = -13.200000000000001,
        name = "StoneBlock5_116",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_117 = {
        x = 43.80000000000008,
        y = -1.2000000000000024,
        name = "StoneBlock5_117",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_118 = {
        x = 43.8,
        y = -3.2000000000000006,
        name = "StoneBlock5_118",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_119 = {
        x = 43.8,
        y = -5.200000000000001,
        name = "StoneBlock5_119",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_120 = {
        x = 43.8,
        y = -7.200000000000005,
        name = "StoneBlock5_120",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_121 = {
        x = 41.79999999999998,
        y = -9.200000000000003,
        name = "StoneBlock5_121",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_122 = {
        x = 43.8,
        y = -11.200000000000001,
        name = "StoneBlock5_122",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_123 = {
        x = 43.8,
        y = -13.200000000000001,
        name = "StoneBlock5_123",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_124 = {
        x = 49.80000000000011,
        y = -15.200000000000005,
        name = "StoneBlock5_124",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_125 = {
        x = 47.800000000000004,
        y = -17.200000000000003,
        name = "StoneBlock5_125",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_126 = {
        x = 47.8,
        y = -19.2,
        name = "StoneBlock5_126",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_127 = {
        x = 47.8,
        y = -21.200000000000003,
        name = "StoneBlock5_127",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_130 = {
        x = 43.80000000000008,
        y = -15.200000000000005,
        name = "StoneBlock5_130",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_131 = {
        x = 43.8,
        y = -17.2,
        name = "StoneBlock5_131",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_132 = {
        x = 43.8,
        y = -19.2,
        name = "StoneBlock5_132",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_136 = {
        x = 39.80000000000008,
        y = -1.2000000000000006,
        name = "StoneBlock5_136",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_137 = {
        x = 39.8,
        y = -3.199999999999999,
        name = "StoneBlock5_137",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_141 = {
        x = 39.8,
        y = -11.199999999999998,
        name = "StoneBlock5_141",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_142 = {
        x = 39.8,
        y = -13.199999999999998,
        name = "StoneBlock5_142",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_143 = {
        x = 35.80000000000008,
        y = -1.2000000000000006,
        name = "StoneBlock5_143",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_144 = {
        x = 35.8,
        y = -3.199999999999999,
        name = "StoneBlock5_144",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_145 = {
        x = 35.8,
        y = -5.199999999999999,
        name = "StoneBlock5_145",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_146 = {
        x = 35.8,
        y = -7.200000000000003,
        name = "StoneBlock5_146",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_147 = {
        x = 37.80000000000004,
        y = -9.200000000000001,
        name = "StoneBlock5_147",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_148 = {
        x = 35.8,
        y = -11.199999999999998,
        name = "StoneBlock5_148",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_149 = {
        x = 35.8,
        y = -13.199999999999998,
        name = "StoneBlock5_149",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_150 = {
        x = 39.80000000000008,
        y = -15.200000000000005,
        name = "StoneBlock5_150",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_151 = {
        x = 39.8,
        y = -17.199999999999996,
        name = "StoneBlock5_151",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_156 = {
        x = 35.80000000000008,
        y = -15.200000000000005,
        name = "StoneBlock5_156",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_109 = {
        x = 31.800000000000082,
        y = -1.1999999999999988,
        name = "StoneBlock5_109",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_128 = {
        x = 31.799999999999997,
        y = -3.199999999999997,
        name = "StoneBlock5_128",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_129 = {
        x = 31.799999999999997,
        y = -5.1999999999999975,
        name = "StoneBlock5_129",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_133 = {
        x = 31.799999999999997,
        y = -7.200000000000001,
        name = "StoneBlock5_133",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_134 = {
        x = 31.80000000000001,
        y = -9.2,
        name = "StoneBlock5_134",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_135 = {
        x = 31.799999999999997,
        y = -11.199999999999998,
        name = "StoneBlock5_135",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_152 = {
        x = 31.799999999999997,
        y = -13.199999999999998,
        name = "StoneBlock5_152",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_154 = {
        x = 27.800000000000082,
        y = -1.199999999999997,
        name = "StoneBlock5_154",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_155 = {
        x = 27.799999999999997,
        y = -3.1999999999999953,
        name = "StoneBlock5_155",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_157 = {
        x = 27.799999999999997,
        y = -5.199999999999996,
        name = "StoneBlock5_157",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_158 = {
        x = 27.799999999999997,
        y = -7.199999999999999,
        name = "StoneBlock5_158",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_159 = {
        x = 27.80000000000001,
        y = -9.199999999999998,
        name = "StoneBlock5_159",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_160 = {
        x = 27.799999999999997,
        y = -11.199999999999994,
        name = "StoneBlock5_160",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_162 = {
        x = 23.800000000000082,
        y = -1.199999999999997,
        name = "StoneBlock5_162",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_163 = {
        x = 23.799999999999997,
        y = -3.1999999999999953,
        name = "StoneBlock5_163",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_164 = {
        x = 23.799999999999997,
        y = -5.199999999999996,
        name = "StoneBlock5_164",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_165 = {
        x = 23.799999999999997,
        y = -7.199999999999999,
        name = "StoneBlock5_165",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_166 = {
        x = 23.80000000000001,
        y = -9.199999999999998,
        name = "StoneBlock5_166",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_171 = {
        x = 19.800000000000082,
        y = -1.2000000000000006,
        name = "StoneBlock5_171",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_172 = {
        x = 19.799999999999997,
        y = -3.199999999999999,
        name = "StoneBlock5_172",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_173 = {
        x = 19.799999999999997,
        y = -5.199999999999999,
        name = "StoneBlock5_173",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_174 = {
        x = 19.799999999999997,
        y = -7.200000000000003,
        name = "StoneBlock5_174",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_178 = {
        x = 15.800000000000082,
        y = -1.2000000000000006,
        name = "StoneBlock5_178",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_179 = {
        x = 15.799999999999997,
        y = -3.199999999999999,
        name = "StoneBlock5_179",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_180 = {
        x = 15.799999999999997,
        y = -5.199999999999999,
        name = "StoneBlock5_180",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_187 = {
        x = 11.800000000000082,
        y = -1.1999999999999988,
        name = "StoneBlock5_187",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_188 = {
        x = 11.799999999999997,
        y = -3.199999999999997,
        name = "StoneBlock5_188",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_194 = {
        x = 7.800000000000082,
        y = -1.1999999999999988,
        name = "StoneBlock5_194",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_153 = {
        x = 111.40000000000009,
        y = -0.9999999999999974,
        name = "StoneBlock5_153",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_161 = {
        x = 111.4,
        y = -2.9999999999999956,
        name = "StoneBlock5_161",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_167 = {
        x = 111.4,
        y = -4.9999999999999964,
        name = "StoneBlock5_167",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_168 = {
        x = 111.4,
        y = -7,
        name = "StoneBlock5_168",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_169 = {
        x = 111.4,
        y = -8.999999999999998,
        name = "StoneBlock5_169",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_170 = {
        x = 111.4,
        y = -10.999999999999996,
        name = "StoneBlock5_170",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_175 = {
        x = 111.4,
        y = -12.999999999999996,
        name = "StoneBlock5_175",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_176 = {
        x = 107.40000000000009,
        y = -0.9999999999999974,
        name = "StoneBlock5_176",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_177 = {
        x = 107.4,
        y = -2.9999999999999956,
        name = "StoneBlock5_177",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_181 = {
        x = 107.4,
        y = -4.9999999999999964,
        name = "StoneBlock5_181",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_182 = {
        x = 107.4,
        y = -7,
        name = "StoneBlock5_182",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_183 = {
        x = 107.4,
        y = -8.999999999999998,
        name = "StoneBlock5_183",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_184 = {
        x = 107.4,
        y = -10.999999999999996,
        name = "StoneBlock5_184",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_185 = {
        x = 107.4,
        y = -12.999999999999996,
        name = "StoneBlock5_185",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_186 = {
        x = 111.40000000000009,
        y = -15,
        name = "StoneBlock5_186",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_189 = {
        x = 111.4,
        y = -16.999999999999993,
        name = "StoneBlock5_189",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_190 = {
        x = 111.4,
        y = -18.999999999999993,
        name = "StoneBlock5_190",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_191 = {
        x = 111.4,
        y = -20.999999999999996,
        name = "StoneBlock5_191",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_192 = {
        x = 111.4,
        y = -22.999999999999996,
        name = "StoneBlock5_192",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_193 = {
        x = 111.4,
        y = -24.999999999999993,
        name = "StoneBlock5_193",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_195 = {
        x = 111.4,
        y = -26.999999999999996,
        name = "StoneBlock5_195",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_196 = {
        x = 107.40000000000009,
        y = -15,
        name = "StoneBlock5_196",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_197 = {
        x = 107.4,
        y = -16.999999999999993,
        name = "StoneBlock5_197",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_198 = {
        x = 107.4,
        y = -18.999999999999993,
        name = "StoneBlock5_198",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_199 = {
        x = 107.4,
        y = -20.999999999999996,
        name = "StoneBlock5_199",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_200 = {
        x = 107.4,
        y = -22.999999999999996,
        name = "StoneBlock5_200",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_201 = {
        x = 107.4,
        y = -24.999999999999993,
        name = "StoneBlock5_201",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_202 = {
        x = 107.4,
        y = -26.999999999999996,
        name = "StoneBlock5_202",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_203 = {
        x = 119.40000000000009,
        y = -1.0000000000000009,
        name = "StoneBlock5_203",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_204 = {
        x = 119.4,
        y = -2.999999999999999,
        name = "StoneBlock5_204",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_205 = {
        x = 119.4,
        y = -5,
        name = "StoneBlock5_205",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_206 = {
        x = 119.4,
        y = -7.0000000000000036,
        name = "StoneBlock5_206",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_207 = {
        x = 119.4,
        y = -9.000000000000002,
        name = "StoneBlock5_207",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_208 = {
        x = 119.4,
        y = -11,
        name = "StoneBlock5_208",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_209 = {
        x = 119.4,
        y = -13,
        name = "StoneBlock5_209",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_210 = {
        x = 115.40000000000009,
        y = -1.0000000000000009,
        name = "StoneBlock5_210",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_211 = {
        x = 115.4,
        y = -2.999999999999999,
        name = "StoneBlock5_211",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_212 = {
        x = 115.4,
        y = -5,
        name = "StoneBlock5_212",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_213 = {
        x = 115.4,
        y = -7.0000000000000036,
        name = "StoneBlock5_213",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_214 = {
        x = 115.4,
        y = -9.000000000000002,
        name = "StoneBlock5_214",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_215 = {
        x = 115.4,
        y = -11,
        name = "StoneBlock5_215",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_216 = {
        x = 115.4,
        y = -13,
        name = "StoneBlock5_216",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_217 = {
        x = 119.40000000000009,
        y = -15.000000000000004,
        name = "StoneBlock5_217",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_218 = {
        x = 119.4,
        y = -16.999999999999996,
        name = "StoneBlock5_218",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_219 = {
        x = 119.4,
        y = -18.999999999999996,
        name = "StoneBlock5_219",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_220 = {
        x = 119.4,
        y = -21,
        name = "StoneBlock5_220",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_221 = {
        x = 119.4,
        y = -23,
        name = "StoneBlock5_221",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_222 = {
        x = 119.4,
        y = -24.999999999999996,
        name = "StoneBlock5_222",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_223 = {
        x = 119.4,
        y = -27.000000000000004,
        name = "StoneBlock5_223",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_224 = {
        x = 115.40000000000009,
        y = -15.000000000000004,
        name = "StoneBlock5_224",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_225 = {
        x = 115.4,
        y = -16.999999999999996,
        name = "StoneBlock5_225",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_226 = {
        x = 115.4,
        y = -18.999999999999996,
        name = "StoneBlock5_226",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_227 = {
        x = 115.4,
        y = -21,
        name = "StoneBlock5_227",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_228 = {
        x = 115.4,
        y = -23,
        name = "StoneBlock5_228",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_229 = {
        x = 115.4,
        y = -24.999999999999996,
        name = "StoneBlock5_229",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_230 = {
        x = 115.4,
        y = -27.000000000000004,
        name = "StoneBlock5_230",
        definition = "StoneBlock5",
        angle = 0
    },
    HelmetPiglette_1 = {
        x = 102.00000000000001,
        y = -29.25,
        name = "HelmetPiglette_1",
        definition = "HelmetPiglette",
        angle = 0
    },
    SmallPiglette_1 = {
        x = 89.23333333333332,
        y = -25.133333333333333,
        name = "SmallPiglette_1",
        definition = "SmallPiglette",
        angle = 0.5900000000000003
    },
    MediumPiglette_2 = {
        x = 88.03333333333333,
        y = -22.511111111111106,
        name = "MediumPiglette_2",
        definition = "MediumPiglette",
        angle = -0.00777777777777785
    },
    SmallPiglette_2 = {
        x = 86.88750000000002,
        y = -25.262499999999996,
        name = "SmallPiglette_2",
        definition = "SmallPiglette",
        angle = -1.6100000000000012
    },
    StoneBlock5_31 = {
        x = 71.80000000000003,
        y = -23.062499999999996,
        name = "StoneBlock5_31",
        definition = "StoneBlock5",
        angle = 0
    },
    HelmetPiglette_2 = {
        x = 23.59444444444443,
        y = -16.2727272727273,
        name = "HelmetPiglette_2",
        definition = "HelmetPiglette",
        angle = 0
    },
    HelmetPiglette_3 = {
        x = 31.59444444444443,
        y = -20.272727272727305,
        name = "HelmetPiglette_3",
        definition = "HelmetPiglette",
        angle = 0
    },
    HelmetPiglette_4 = {
        x = 39.6111111111111,
        y = -24.272727272727305,
        name = "HelmetPiglette_4",
        definition = "HelmetPiglette",
        angle = 0
    },
    HelmetPiglette_5 = {
        x = 47.6111111111111,
        y = -28.272727272727305,
        name = "HelmetPiglette_5",
        definition = "HelmetPiglette",
        angle = 0
    },
    HelmetPiglette_6 = {
        x = 55.5111111111111,
        y = -32.256060606060636,
        name = "HelmetPiglette_6",
        definition = "HelmetPiglette",
        angle = 0
    },
    HelmetPiglette_7 = {
        x = 63.5111111111111,
        y = -36.24696969696973,
        name = "HelmetPiglette_7",
        definition = "HelmetPiglette",
        angle = 0
    },
    HelmetPiglette_8 = {
        x = 71.520202020202,
        y = -40.156060606060635,
        name = "HelmetPiglette_8",
        definition = "HelmetPiglette",
        angle = 0
    },
    StoneBlock9_1 = {
        x = 51.81818181818181,
        y = -26.181818181818187,
        name = "StoneBlock9_1",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_2 = {
        x = 43.81818181818181,
        y = -22.20489510489511,
        name = "StoneBlock9_2",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_3 = {
        x = 27.81818181818181,
        y = -14.20489510489511,
        name = "StoneBlock9_3",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_4 = {
        x = 35.81818181818181,
        y = -18.181818181818187,
        name = "StoneBlock9_4",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_5 = {
        x = 31.818181818181806,
        y = -16.204895104895108,
        name = "StoneBlock9_5",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_6 = {
        x = 39.818181818181806,
        y = -20.18181818181819,
        name = "StoneBlock9_6",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_7 = {
        x = 47.818181818181806,
        y = -24.204895104895108,
        name = "StoneBlock9_7",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_8 = {
        x = 55.8181818181818,
        y = -28.181818181818187,
        name = "StoneBlock9_8",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_9 = {
        x = 75.8181818181818,
        y = -38.081818181818186,
        name = "StoneBlock9_9",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_10 = {
        x = 71.81818181818181,
        y = -36.081818181818186,
        name = "StoneBlock9_10",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_11 = {
        x = 67.81818181818181,
        y = -34.10489510489511,
        name = "StoneBlock9_11",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_12 = {
        x = 63.81818181818181,
        y = -32.20489510489511,
        name = "StoneBlock9_12",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_13 = {
        x = 59.818181818181806,
        y = -30.18181818181819,
        name = "StoneBlock9_13",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_14 = {
        x = 3.827272727272716,
        y = -2.1958041958042016,
        name = "StoneBlock9_14",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_15 = {
        x = 7.827272727272712,
        y = -4.195804195804202,
        name = "StoneBlock9_15",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_16 = {
        x = 11.82727272727272,
        y = -6.172727272727281,
        name = "StoneBlock9_16",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_17 = {
        x = 15.827272727272712,
        y = -8.172727272727284,
        name = "StoneBlock9_17",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_18 = {
        x = 19.82727272727272,
        y = -10.195804195804206,
        name = "StoneBlock9_18",
        definition = "StoneBlock9",
        angle = 0
    },
    StoneBlock9_19 = {
        x = 23.827272727272714,
        y = -12.195804195804202,
        name = "StoneBlock9_19",
        definition = "StoneBlock9",
        angle = 0
    },
    ExtraBlockTNT_15 = {
        x = 51.861111111111114,
        y = -11.861111111111107,
        name = "ExtraBlockTNT_15",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_16 = {
        x = 39.861111111111114,
        y = -5.8444444444444414,
        name = "ExtraBlockTNT_16",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_17 = {
        x = 63.77020202020202,
        y = -17.861111111111107,
        name = "ExtraBlockTNT_17",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_18 = {
        x = 75.77020202020202,
        y = -23.770202020202017,
        name = "ExtraBlockTNT_18",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StoneBlock5_16 = {
        x = 109.42222222222225,
        y = -29,
        name = "StoneBlock5_16",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_17 = {
        x = 117.42222222222225,
        y = -29,
        name = "StoneBlock5_17",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_18 = {
        x = 113.42222222222225,
        y = -29,
        name = "StoneBlock5_18",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_54 = {
        x = 111.38888888888889,
        y = -31.011111111111113,
        name = "StoneBlock5_54",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_55 = {
        x = 107.38888888888889,
        y = -31.011111111111113,
        name = "StoneBlock5_55",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_56 = {
        x = 119.38888888888889,
        y = -31.011111111111113,
        name = "StoneBlock5_56",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_96 = {
        x = 115.38888888888889,
        y = -31.011111111111113,
        name = "StoneBlock5_96",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_97 = {
        x = 109.41111111111113,
        y = -33.022222222222226,
        name = "StoneBlock5_97",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_104 = {
        x = 105.41111111111113,
        y = -33.022222222222226,
        name = "StoneBlock5_104",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_138 = {
        x = 117.41111111111113,
        y = -33.022222222222226,
        name = "StoneBlock5_138",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_139 = {
        x = 113.41111111111113,
        y = -33.022222222222226,
        name = "StoneBlock5_139",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_140 = {
        x = 87.7666666666667,
        y = -33.00000000000001,
        name = "StoneBlock5_140",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_231 = {
        x = 89.71111111111112,
        y = -35.022222222222226,
        name = "StoneBlock5_231",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_232 = {
        x = 107.51111111111113,
        y = -35.022222222222226,
        name = "StoneBlock5_232",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_233 = {
        x = 103.51111111111113,
        y = -35.022222222222226,
        name = "StoneBlock5_233",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_234 = {
        x = 115.51111111111113,
        y = -35.022222222222226,
        name = "StoneBlock5_234",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock5_235 = {
        x = 111.51111111111113,
        y = -35.022222222222226,
        name = "StoneBlock5_235",
        definition = "StoneBlock5",
        angle = 0
    },
    StoneBlock10_3 = {
        x = 90.79999999999998,
        y = -36.5,
        name = "StoneBlock10_3",
        definition = "StoneBlock10",
        angle = 0
    },
    StoneBlock10_4 = {
        x = 102.6,
        y = -36.5,
        name = "StoneBlock10_4",
        definition = "StoneBlock10",
        angle = 0
    },
    StoneBlock3_1 = {
        x = 120.39999999999999,
        y = -29,
        name = "StoneBlock3_1",
        definition = "StoneBlock3",
        angle = 0
    },
    StoneBlock3_2 = {
        x = 106.39999999999999,
        y = -29,
        name = "StoneBlock3_2",
        definition = "StoneBlock3",
        angle = 0
    },
    StoneBlock10_5 = {
        x = 112.5,
        y = -36.49999999999999,
        name = "StoneBlock10_5",
        definition = "StoneBlock10",
        angle = 0
    },
    StoneBlock10_6 = {
        x = 96.7,
        y = -37.5,
        name = "StoneBlock10_6",
        definition = "StoneBlock10",
        angle = 0
    },
    StoneBlock2_1 = {
        x = 95.80000000000001,
        y = -39.89999999999999,
        name = "StoneBlock2_1",
        definition = "StoneBlock2",
        angle = 0
    },
    StoneBlock5_236 = {
        x = 87.8,
        y = -38,
        name = "StoneBlock5_236",
        definition = "StoneBlock5",
        angle = 0
    }
}
